<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\DB;

class PlaceCategoryFieldUpdateData01 extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        DB::statement("UPDATE place_category_field SET element = 'input', type = 'text' where id = 3 ;");
        DB::statement("DELETE FROM property_place_category_field_value WHERE option_value = 3 ; ");
    }


}
